body {font-family:Helvetica,Arial,sans-serif;background-color:#030303;color:#333;}
body, p, ol, ul, td {font-size:12px;}

body {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_backpack_home.jpg');
        background-position: 60% top;
        background-repeat: no-repeat;
        background-color:#030303;
        min-width:1000px;
}

a {color:#223d85;text-decoration:none;}

a:hover {text-decoration:underline;}

p {margin: .5em 20px 1.2em;line-height: 1.5em;}

ul {list-style-image: url('https://assets.en.oreilly.com/1/event/61/oscon2011_bullet_blue.png');margin: .5em 0 0 20px;line-height: 1.5em;padding-right:20px;}

/*h1 {margin:0 20px 10px;}*/
h1 {color:#990000;font-size:1.85em;line-height:1.2em;padding:20px 0 .3em;margin:0 20px .5em;font-weight:normal;}
h2 {font-size:1.5em;margin: 0.5em 20px;padding-top: 0;color:#990000;line-height:1.2em;font-weight:normal;}
h3 {color:#990000;font-size:1.3em;line-height:1.2em;margin:5px 0 0 20px;padding:0.8em 0 0;font-weight:bold;}

.data h1, .data h2, .data h3 {color:#e70033;}
.java h1, .java h2, .java h3 {color:#4f107a;}

/* custom general stylings */
ol.plain, ul.plain { list-style-type:none;}
ol.plain li, ul.plain li {list-style:none;list-style-image:none;}

.small {font-size:.9em;}
.verysmall {font-size:.85em;}
.big {font-size:1.1em;}
.verybig {font-size:1.3em;}
.left {float:left;}
.right {float:right;}
.clearBoth {clear:both;}
.clearLeft {clear:left;}
.clearRight {clear:right;}
.strong {font-weight:bold;}
.noPadding {padding:0;}
.noMargin {margin:0;}

div#en_content {/*width: 1145px;*/width:910px;margin:0 auto;position: relative;}

/*  comment out everything below */
/*div#en_content {width: 1145px;background:transparent url('https://assets.en.oreilly.com/1/event/61/oscon2011_backpack.jpg') right top no-repeat;}

div#en_content.home.data {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_data-backpack.jpg');}
div#en_content.home.java {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_java-backpack.jpg');}


div#en_content.interior {background:transparent url('https://assets.en.oreilly.com/1/event/61/oscon2011_backpack-interior.jpg') right top no-repeat;}
div#en_content.interior.data {background:transparent url('https://assets.en.oreilly.com/1/event/61/oscon2011_data-backpack-interior.jpg') right top no-repeat;}
div#en_content.interior.java {background:transparent url('https://assets.en.oreilly.com/1/event/61/oscon2011_java-backpack-interior.jpg') right top no-repeat;}*/
/* to here */


#en_main_parts {/*margin: 0 auto 0 112px;*/margin: 0 auto;padding:0;float:left;width:910px;}

/* used to assist in clearing footer left so long right rail doesn't push down footer */
div.en_article {width: 760px;}


/******   header   *******/
div#en_header {width:910px;margin:0;height:307px;background:transparent url('https://assets.en.oreilly.com/1/event/61/oscon2011_headerv2.png') left bottom no-repeat;position: relative;}
.interior div#en_header {background:transparent url("https://assets.en.oreilly.com/1/event/61/oscon2011_headerv2-interior.png") no-repeat scroll left bottom;height: 194px;}

.data div#en_header {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_data-header.png');}
.interior .data div#en_header {background-image:url("https://assets.en.oreilly.com/1/event/61/oscon2011_data-header-interior.png");}

.java div#en_header {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_java-header.png');}
.interior .java div#en_header {background-image:url("https://assets.en.oreilly.com/1/event/61/oscon2011_java-header-interior.png");}

#en_header .info {float:left;left:22px;position:relative;top:30px;}

#logo {display:block;text-decoration:none;background: url("https://assets.en.oreilly.com/1/event/61/oscon2011_logov2.png") no-repeat scroll left top transparent;height: 100px;left: 0;position: absolute;top: 67px;width: 244px;}
.interior #logo {top:50px;width:221px;height:91px;background: url("https://assets.en.oreilly.com/1/event/61/oscon2011_interior_logo.gif") no-repeat scroll left top transparent;}

.data #logo {background-image:url("https://assets.en.oreilly.com/1/event/61/oscon2011_data-logo.gif");}
.interior.data #logo {background-image: url("https://assets.en.oreilly.com/1/event/61/oscon2011_data-logo-interior.gif");}

.java #logo {background-image:url("https://assets.en.oreilly.com/1/event/61/oscon2011_java-logo.png");}
.interior.java #logo {background-image: url("https://assets.en.oreilly.com/1/event/61/oscon2011_java-logo-interior.png");}



/*#dateloc {top:207px;left:0;position:absolute;width:244px;height:22px;background:transparent url('https://assets.en.oreilly.com/1/event/61/oscon2011_date-location.gif') left top no-repeat;}*/
#dateloc {background: url("https://assets.en.oreilly.com/1/event/61/oscon2011_date-location-interior.png") no-repeat scroll left top transparent;height: 60px;left: -23px;position: absolute;top: 188px;width: 300px;}
.interior #dateloc {top:100px;left:306px;/*width:300px;height:60px;background:transparent url('https://assets.en.oreilly.com/1/event/61/oscon2011_date-location-interior.png') left top no-repeat;*/}

.data #dateloc, .java #dateloc {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_dj-date-location-interior.gif');}
/*.interior .data #dateloc, .interior .java #dateloc {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_dj-date-location-interior.gif');}*/


#en_header .franchise {list-style:none;margin:0;padding:0;position:absolute;top:0;left:0;height:25px;}
#en_header .franchise li {float:left;margin:0;padding:0;}
#en_header .franchise li a {display:block;height:25px;text-indent:-2000px;}
#en_header .franchise li.oscon a {width:71px;background:transparent url('https://assets.en.oreilly.com/1/event/61/oscon2011_franchise-oscon.png') left top no-repeat;}
#en_header .franchise li.oscon.active a {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_franchise-oscon-over.png');}
#en_header .franchise li.data a {width:108px;background:transparent url('https://assets.en.oreilly.com/1/event/61/oscon2011_franchise-data.png') left top no-repeat;}
.data #en_header .franchise li.active a {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_franchise-data-over.gif');}
#en_header .franchise li.java a {width:105px;background:transparent url('https://assets.en.oreilly.com/1/event/61/oscon2011_franchise-java.png') left top no-repeat;}
.java #en_header .franchise li.active a {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_franchise-java-over.png');}
/*#en_header .franchise li a.acive {}*/



#stay_connected {position: absolute;z-index: 200;}
.home #stay_connected {left:0;top:234px;}
.interior #stay_connected {right:0;top:0;}
#stay_connected .title {background: url("https://assets.en.oreilly.com/1/event/61/oscon2011_stay-connected_v2.png") no-repeat right top transparent;cursor: pointer;display: block;height:21px;width:163px;}
.interior #stay_connected .title {background-image:url("https://assets.en.oreilly.com/1/event/61/oscon2011_stay-connected_interior_v2.png");height:24px;width:219px;}
#stay_connected .title.active {background: url("https://assets.en.oreilly.com/1/event/61/oscon2011_stay-connected_open_v2.png") no-repeat scroll left top transparent;width: 219px;}
.interior #stay_connected .title.active {background-image:url("https://assets.en.oreilly.com/1/event/61/oscon2011_stay-connected_interior_open_v2.png");}
#stay_connected .content {background: url("https://assets.en.oreilly.com/1/event/61/oscon2011_stay-connected_bottom_v2_new.png") no-repeat scroll left bottom transparent;color: #FFFFFF;display: none;font-weight: bold;padding-bottom: 7px;width: 219px;}
#stay_connected .items {background:#818181 url("https://assets.en.oreilly.com/1/event/61/oscon2011_stay-connected_background_v2_new.png") left top repeat-x;padding: 10px 10px 1px;}
#stay_connected .items a {color: #FFFFFF;display: block;font-size: 0.75em;font-weight: bold;height: 18px;line-height: 18px;margin-bottom: 6px;text-decoration: none;}
#stay_connected .items a img {border: 0 none;margin-bottom: -4px;margin-right: 10px;}


.headerButton {display:block;position:absolute;bottom:25px;height:130px;right:150px;width:130px;}

.home .oscon #osconButton, .home .data #dataButton, .home .java #javaButton {bottom:40px;height:145px;right:315px;width:140px;}
.home .oscon #dataButton, .home .data #javaButton, .home .java #dataButton { bottom: 25px;height: 110px;right: 176px;width: 110px;}
.home .oscon #javaButton, .home .data #osconButton, .home .java #osconButton {bottom: 55px;height: 110px;right: 55px;width: 110px;}




#homephoto {float:right;height:248px;overflow:hidden;position:relative;width:606px;}
#homephoto div {left: 0;opacity: 0;position: absolute;top: 0;z-index: 8;}
#homephoto div.active {opacity: 1;z-index: 10;}
#homephoto div.last-active {z-index: 9;}
.home_slideshow {background-color: #D70D3D;}
#homephoto:after {clear: both;content: ".";display: block;height: 0;visibility: hidden;}
/******   header   *******/

/******   main   *******/
div#en_main {margin:0;padding:0;width:910px;background: transparent url('https://assets.en.oreilly.com/1/eventseries/12/oscon2010_fran_page_bg.png') top left repeat-y;}
/******   main   *******/


/**** mid ****/
#mid {margin:0;float:left;width:760px;}
.en_article_metadata { display:none;}
p.quote {font-size: 1em;margin: 0 20px;}
#topic_listing ul {float:left;}
#why_attend {clear:left;}
div.container {float: left;width: 378px;margin: 10px 0 20px;}
div.conf_team {margin: 5px 0;min-height: 140px;}
div.conf_team img.conf_team {margin: 5px 10px 5px 20px;border: 1px solid #777777;padding: 2px;}
div#mid div.conf_team p {margin: 1em 20px 1em 105px;min-height: 110px;}
.blog_entry h4 {margin: 15px 30px 5px;}
.blog_entry div {margin: 0 30px 20px;}
ul.topics {margin-right: 3em;}
/**** mid ****/



/******   right_col   *******/
#right_col {float: right;width: 140px;text-align: left;overflow:hidden;padding: 0 0 20px 10px;}
#right_col h3 {font-size:1.3em;margin:0;padding:3px 0 3px 0;text-align: left;line-height:1.2em;font-weight:normal;margin-top:15px;}
#right_col p {padding: 0 5px 0 0;margin: 0;text-align:left;}
#right_col p a {font-weight:normal;}
/**^^^^^   right_col   ^^^^^**/




/* for live widgets */
#widgets {padding-left:20px;width:300px;margin-bottom:20px;background-color: #fff;position:relative;left: 1px;}

.live_module_set {color: #333;background: #D8DFE5;margin:0;line-height: 1.3em;font-size: 13px;font-family: Arial, Helvetica, sans-serif;border-right: 1px solid #333333;}
.live_module_set .header {color: #ccc;padding: 5px 10px 5px 10px;background: #ccc url('https://assets.en.oreilly.com/1/event/24/rails2009_live_widget_live_title_bg.gif') top left no-repeat;float:none;margin:0;width:auto;}

.live_module_set .header .title {margin: 0;padding: 0;color: #333;font-weight: normal;}
.live_module_set .header .title h4 {color: #91181c;}

.live_module_set .live_module {background:#f5f5f5;}
.live_module_set .selected .toggle a {height:100%;display: block;padding: 0 10px;color: #ffffff;line-height: 1.8em;text-transform: uppercase;text-decoration: none;background: #991b1e url('https://assets.en.oreilly.com/1/event/61/oscon2011_close_off.png') 285px center no-repeat;border-top: 1px solid #121212;}
.live_module_set .selected .toggle a:hover {background: #640f12 url('https://assets.en.oreilly.com/1/event/61/oscon2011_close_on.png') 285px center no-repeat;text-decoration: none;border-top: 1px solid #121212;}
.live_module_set .deselected .toggle a {height:100%;line-height: 1.8em;background: #640f12 url('https://assets.en.oreilly.com/1/event/61/oscon2011_open_off.png') 285px center no-repeat;display: block;padding: 0 10px;color: #ffffff;text-transform: uppercase;text-decoration: none;border-top: 1px solid #191919;}
.live_module_set .deselected .toggle a:hover {background: #991b1e url('https://assets.en.oreilly.com/1/event/61/oscon2011_open_on.png') 285px center no-repeat;text-decoration: none;border-top: 1px solid #191919;}

.data .live_module_set .selected .toggle a {background: #cc2030 url('https://assets.en.oreilly.com/1/event/61/oscon2011_data_close_off.gif') 285px center no-repeat;}
.data .live_module_set .selected .toggle a:hover {background: #8a171a url('https://assets.en.oreilly.com/1/event/61/oscon2011_close_on.png') 285px center no-repeat;}
.data .live_module_set .deselected .toggle a {background: #8a171a url('https://assets.en.oreilly.com/1/event/61/oscon2011_data_open_off.gif') 285px center no-repeat;border-top: 1px solid #191919;}
.data .live_module_set .deselected .toggle a:hover {background: #cc2030 url('https://assets.en.oreilly.com/1/event/61/oscon2011_open_on.png') 285px center no-repeat;border-top: 1px solid #191919;}

.java .live_module_set .selected .toggle a {background: #4f2877 url('https://assets.en.oreilly.com/1/event/61/oscon2011_java_close_off.gif') 285px center no-repeat;}
.java .live_module_set .selected .toggle a:hover {background: #2e1952 url('https://assets.en.oreilly.com/1/event/61/oscon2011_close_on.png') 285px center no-repeat;}
.java .live_module_set .deselected .toggle a {background: #2e1952 url('https://assets.en.oreilly.com/1/event/61/oscon2011_java_open_off.gif') 285px center no-repeat;border-top: 1px solid #191919;}
.java .live_module_set .deselected .toggle a:hover {background: #4f2877 url('https://assets.en.oreilly.com/1/event/61/oscon2011_open_on.png') 285px center no-repeat;border-top: 1px solid #191919;}

.live_module_set .toggle a .right strong {text-transform: lowercase;}



.live_module_set .content {padding: 12px 10px 15px;word-wrap: break-word;}
.live_module_set .selected .content {display:block;}
.live_module_set .deselected .content {display:none;}

#widgets .more {margin-top:1em;line-height:1.5em;}



#promo {width:300px;height:189px;background:transparent url('https://assets.en.oreilly.com/1/event/61/oscon2011_promo.png') left top no-repeat;position:relative;margin-bottom:10px;}
#promo a {position:absolute;left:0;width:130px;height:63px;outline:none;border:none;}
#promo a.oscon {top:0;}
#promo a.data {top:63px;}
#promo a.java {top:126px;}
/*#widgets .promo {margin: 10px 0;background:transparent url('https://assets.en.oreilly.com/1/event/61/oscon2011_promo-box_top.png') left top no-repeat;width:300px;padding-top:11px;}
#widgets .promo .content {background:transparent url('https://assets.en.oreilly.com/1/event/61/oscon2011_promo-box_bg.png') left top repeat-y;}
#widgets .promo .logos {padding-left:1px;}
#widgets .promo .footer {background:transparent url('https://assets.en.oreilly.com/1/event/61/oscon2011_promo-box_bottom.png') left top no-repeat;height:11px;width:300px;}*/


/* for live widgets */


#call a {display:block;}


/* Related Content */
div.related_item {border-bottom: 1px dashed #CCCCCC;margin: 10px 20px;padding: 0 0 10px;min-height: 120px;}
div.related_item a {font-size: 1.1em;}
div.related_item img {border: 0 none;float: right;padding: 0 0 10px 10px;}
div.related_item p.video {text-align: right;}

/* Sitemap */
#sitemap ul ul.level_two li.title {list-style: none outside none;}
#sitemap ul ul.level_two a.title {color: #333333;}
#sitemap ul ul.level_two a.title:hover {text-decoration: none;}


/* events table */
table.events {margin:1em auto;border-bottom:1px solid #ccc;padding-bottom:20px;}
table.events tr.heading {background:#DCDDDF;}
table.events tr.heading th {font-size:1.3em;}
table.events tr.eventsHeader h2 {margin:1em 0}
table.events .en_session td {padding:.5em .2em}

/* Accounts pages */
body.en_c_account #en_content #en_main_parts #en_main #mid {margin-top:0;}

#en_content #en_main_parts #en_main #mid div.en_dashboard_panel h2 {font-size:1.3em;margin-bottom:4px;margin-top:14px;}
#en_content #en_main_parts #en_main #mid div.en_dashboard_panel > h2 > a {font-size:.8em;}
#en_content #en_main_parts #en_main #mid div.en_dashboard_panel h3 {margin-left:20px;}


/* Proposal form */
body#en_proposal_propose #mid > form > p {margin:0.5em 0 1.2em;}
body#en_proposal_propose #mid > form > p:last-of-type {display: list-item;font-weight: bold;list-style-image: url("https://assets.en.oreilly.com/1/event/61/oscon2011_bullet.png");margin-left: 14px;margin-top: 2em;}
div.en_field > p {font-size:1em;margin: 0.5em 10px 1.2em;}

/*Quotes about page and widgets */
p.quote, #widgets .quote span {font-style:italic;}
p.quote {color: #444444;font-size:1em;padding:2px 4px;border-bottom:1px dashed #CCCCCC;margin:1em 30px 0.5em;padding:2px 4px;}
p.quote span, #widgets .quote span {font-size: 0.95em;}
p.quote span.credit, #widgets .quote span.credit {display: block;float:right;clear:left;margin-top: 1em;}

p.quote span:first-child:before, #widgets .quote span:first-child:before {content:'"';font-size:1.3em;}
p.quote span:first-child:after, #widgets .quote span:first-child:after {content:'"';font-size:1.3em;}

/*sponsor exhibitor media partner pages*/
div.sponsor-blurb img {float: left;margin: 0 10px 10px 20px;}
.sponsor-listing h3 {margin: 5px 0 1em 20px;}

.sponsor-listing {margin-top:30px;}
.media-partners .sponsor-listing h3 {display:none;}



/********  footer  ********/	
div#en_footerwrap {text-align:left;width:760px;margin:0;background-color:#f5f5f5;}
div#en_footer {width:760px;color:#333;}
div#en_footer p {margin: 0;padding: 10px 0;}
div#en_footer p a {text-decoration: none;}
div#en_footer p a:hover {text-decoration:underline;}

#footer_logo {margin: 20px;width: 220px;}

#en_footer ul strong a {color:#333;}
#en_footer ul strong a:hover {text-decoration:none;}
/**^^^^^^^^^^^  footer   ^^^^^^^^^**/




/* social tabs */
#socialtabs {left:-39px;position:absolute;top: 380px;z-index: 100;height:144px;/*margin-left:-39px;*/}
#socialtabs a {border: 0 none;display: block;height: 45px;text-indent: -2000px;width: 39px;background: url("https://assets.en.oreilly.com/1/event/61/oscon2011_social_tabs_bg.png") no-repeat scroll left top transparent;margin-bottom: 3px;}
#socialtabs a.speaker {background-position:left top;}
#socialtabs a.video {background-position:left -49px;}
#socialtabs a.social {background-position:left -99px;}

#socialtabs a:hover {width:132px;}


/* highlight video modal */
#vbOuter {position:absolute;top:0;left:0;z-index:1001;cursor:pointer;}
#vbInner {background-color:#fff;position:relative;font-family: helvetica, arial;
          -moz-border-radius:8px;-webkit-border-radius:8px;-o-border-radius:8px;-ms-border-radius:8px;border-radius:8px;}
#vbInner .footer {padding: 2px 10px 6px;line-height:1.5em;cursor:default;}
#vbInner .footer .info {float:left;font-size:.8em;color:#333;font-size: 16px;}
#vbInner .footer .info h2 {margin-top: 0; margin-left: 0;}
#vbInner  .close {border-color:transparent;font-size: 18px;font-weight: bold;color: #333;display: block;float: right;position: absolute;bottom: 5px;right: 10px;border-radius: 12px;line-height: 18px;text-shadow: 2px 2px 3px #CCC;z-index:10;}
#vbInner  .close:hover {border-color:#ccc;}
#vbInner  .close span {font-weight:bold;text-transform:uppercase;}
#vbOver, #vbOverlay {position:absolute;top:0;left:0;background-color:#000;z-index:1000;}
#vbInner:after, #vbInner .content:after, #vbInner .footer:after {content:".";visibility:hidden;display:block;clear:both;height:1px;width:1px;}


/* proceeding (tag page) listing */
#en_proceedings {clear:left;}


/* schedule grid */
#en_schedule_grid #en_content {width:1200px;}
#en_schedule_grid #en_content.data, #en_schedule_grid #en_content.java {width:910px;}


#en_schedule_grid .oscon div#en_main {background:#fff;}
#en_schedule_grid .oscon #right_col {display:none;}
/*#en_schedule_grid .oscon #mid {width:910px;}*/

/*#en_schedule_grid .oscon #en_content, #en_schedule_grid #en_main_parts.oscon, #en_schedule_grid .oscon div#en_main, #en_schedule_grid .oscon div#en_footerwrap, #en_schedule_grid .oscon div#en_footer { width: 1200px;}*/
#en_schedule_grid #en_main_parts.oscon {margin:0 auto;}
/*#en_schedule_grid .oscon #mid {width: 1160px;}*/

#en_schedule_grid .oscon #en_header {background-position:right top;/*width:1200px;*/}
#en_schedule_grid .oscon #en_header:before {content: "";width:350px;height:29px;background-color: #990000;display: block;position: absolute;bottom: 5px;border-top-left-radius:8px;-webkit-border-radius-topleft:8px;-moz-border-radius-topleft: 8px;z-index:1;}
/* schedule grid */

/* schedule page topic listing */
#en_schedule_grid #slot_grid {margin-bottom:20px;}
#slot_grid div.slot_detail {line-height:1.2em;}
div#en_grid_topic_key li {float:left;padding:0 5px;margin:2px}
div#en_grid_topic_key .gridTopicsList {margin-left:0;font-size:1.2em;}
div#en_grid_topic_key .gridTopicsList a {color:#009FC3;}
div#en_grid_topic_key p.gridTopicsList {clear:left;}

#en_grid_topic_key h3 {margin-left:0;}
div#en_grid_dates ul#otherSchedules li {font-size:1em;}


/* schedule page topic listing */ 


/* schedule grid overide */
div#slot9105 {height: 49px;}
div#slot9128 {height: 69px;}
div#slot9599 {height: 54px;top: 165px;}
div#slot9598 {height: 44px;}

/* bof detail pages */
#scheduledBofs {margin:1em 30px;}
#scheduledBofs h3 {margin:1em 0;}
body#en_schedule_detail #scheduledBofs div.en_session {margin: 1em 0 0;}

/*program comitte */
#en_content.program-committee #widgets {left:0;}


/* Keynote listings */
.keynote_listing .en_speaker_bio {width: 610px;}

/* speaker listing */
#en_speakerlist .hidden {display:none;}

#speakerSearch {background-color: #F4F4F4;margin: 1em;padding: 1em;}
#speakerSearch h4 {display:inline;margin-left: 0;}
#speakerSearchResultsCount {display:none;}
#speakerSearch button {background: url("http://ajax.googleapis.com/ajax/libs/jqueryui/1.7.0/themes/smoothness/images/ui-bg_glass_75_dadada_1x400.png") repeat-x scroll 50% 50% #dadada;border: 1px solid #999;color: #212121;font-weight: normal;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;cursor:pointer;}
#speakerSearch button span {padding: 0.2em .5em;display: block;line-height: 1.2em;}


/* speaker page */
#en_schedule_speaker .en_article_share {height: 22px;}
#en_schedule_speaker .en_article_share div {float: left;}


/* topic headings */

.en_a_topic .hasLogo, .en_a_topic .noLogo {height:83px;}
.en_a_topic .hasLogo h1 {margin-right:29px;padding-left:80px;padding-top:0;height:39px;position:relative;top: 30px;line-height:39px;background:transparent none left top repeat-x;color:#fff;font-size: 1.3em;} 
.en_a_topic .noLogo h1 {margin-right:29px;margin-left:29px;/*padding-left:80px;*/padding-top:0;height:39px;position:relative;top: 30px;line-height:39px;background:transparent none left top repeat-x;color:#fff;font-size: 1.3em;} 

.oscon .hasLogo h1, .data .noLogo h1, .java .noLogo h1 {background-image: url("https://assets.en.oreilly.com/1/event/61/oscon2011_topic_603_650_668_bg.png");}
.oscon .hasLogo h1:before, .data .noLogo h1:before, .java .noLogo h1:before {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_603_650_668_lt.png');}
.oscon .hasLogo h1:after, .data .noLogo h1:after, .java .noLogo h1:after {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_603_650_668_rt.png');}


.en_a_topic .hasLogo h1 .logo {width:74px;height:73px;display:block;float:left;position:absolute;top:-20px;left:0px;background:transparent none left top;z-index:1;}
.en_a_topic h1:before {content:"";width:9px;height:40px;display:block;float:left;position:relative;left:-89px;/*top: -20px;*/}
.en_a_topic .noLogo h1:before {left:-9px;}
.en_a_topic h1:after {content:"";width:9px;height:40px;display:block;float:right;position:relative;right:-9px;/*top: -20px;*/}

/* business 603, community 650, tools & techniques 668 */
.hasLogo h1.topic603, .hasLogo h1.topic650, .hasLogo h1.topic668, .noLogo h1.topic687, .noLogo h1.topic707 {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_603_650_668_bg.png');}
.hasLogo h1.topic603 .logo {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topics-logo_business.png');}
.hasLogo h1.topic650 .logo {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topics-logo_community.png');}
.hasLogo h1.topic668 .logo {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topics-logo_tools-techniques.png');}

.hasLogo h1.topic603:before, .hasLogo h1.topic650:before, .hasLogo h1.topic668:before, .noLogo h1.topic687:before, .noLogo h1.topic707:before {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_603_650_668_lt.png');}
.hasLogo h1.topic603:after, .hasLogo h1.topic650:after, .hasLogo h1.topic668:after, .noLogo h1.topic687:after, .noLogo h1.topic707:after {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_603_650_668_rt.png');}

/* Citizen Science 648 */
.hasLogo h1.topic648, .noLogo h1.topic704, .noLogo h1.topic705 {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_648_bg.png');}
.hasLogo h1.topic648 .logo {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topics-logo_citizen-science.png');}

.hasLogo h1.topic648:before, .noLogo h1.topic704:before, .noLogo h1.topic705:before {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_648_lt.png');}
.hasLogo h1.topic648:after, .noLogo h1.topic704:after, .noLogo h1.topic705:after {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_648_rt.png');}

/* Cloud Computing 649, Open Hardware 661, Tools and Techniques 668 */
.hasLogo h1.topic649, .hasLogo h1.topic661, .hasLogo h1.topic662 {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_649_661_662_bg.png');}
.hasLogo h1.topic649 .logo {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topics-logo_cloud-computing.png');}
.hasLogo h1.topic661 .logo {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topics-logo_open-hardware.png');}
.hasLogo h1.topic662 .logo {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topics-logo_operations-sysadmin.png');}

.hasLogo h1.topic649:before, .hasLogo h1.topic661:before, .hasLogo h1.topic662:before {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_649_661_662_lt.png');}
.hasLogo h1.topic649:after, .hasLogo h1.topic661:after, .hasLogo h1.topic662:after {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_649_661_662_rt.png');}


/* Databases 651, Open Hardware 660, Open Data 669 */
.hasLogo h1.topic651, .hasLogo h1.topic660, .hasLogo h1.topic669, .noLogo h1.topic703 {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_651_660_669_bg.png');}
.hasLogo h1.topic651 .logo {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topics-logo_databases.png');}
.hasLogo h1.topic660 .logo {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topics-logo_open-hardware.png');}
.hasLogo h1.topic669 .logo {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topics-logo_open-data.png');}

.hasLogo h1.topic651:before, .hasLogo h1.topic660:before, .hasLogo h1.topic669:before, .noLogo h1.topic703:before {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_651_660_669_lt.png');}
.hasLogo h1.topic651:after, .hasLogo h1.topic660:after, .hasLogo h1.topic669:after, .noLogo h1.topic703:after {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_651_660_669_rt.png');}


/* education 652 */
.hasLogo h1.topic652 {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_652_bg.png');}
.hasLogo h1.topic652 .logo {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topics-logo_education.png');}

.hasLogo h1.topic652:before {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_652_lt.png');}
.hasLogo h1.topic652:after {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_652_rt.png');}


/* emerging languages 653, programming 665, python 666, ruby 667 */
.hasLogo h1.topic653, .hasLogo h1.topic665, .hasLogo h1.topic666, .hasLogo h1.topic667, .noLogo h1.topic691, .noLogo h1.topic692 {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_653_665_666_667_bg.png');}
.hasLogo h1.topic653 .logo {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topics-logo_emerging-languages.png');}
.hasLogo h1.topic665 .logo {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topics-logo_programming.png');}
.hasLogo h1.topic666 .logo {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topics-logo_python.png');}
.hasLogo h1.topic667 .logo {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topics-logo_ruby.png');}

.hasLogo h1.topic653:before, .hasLogo h1.topic665:before, .hasLogo h1.topic666:before, .hasLogo h1.topic667:before, .noLogo h1.topic691:before, .noLogo h1.topic692:before {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_653_665_666_667_lt.png');}
.hasLogo h1.topic653:after, .hasLogo h1.topic665:after, .hasLogo h1.topic666:after, .hasLogo h1.topic667:after, .noLogo h1.topic691:after, .noLogo h1.topic692:after {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_653_665_666_667_rt.png');}


/* geek lifestyle 654 */
.hasLogo h1.topic654 {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_654_bg.png');}
.hasLogo h1.topic654 .logo {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topics-logo_geek-lifestyle.png');}

.hasLogo h1.topic654:before {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_654_lt.png');}
.hasLogo h1.topic654:after {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_654_rt.png');}


/* government 655 */
.hasLogo h1.topic655, .noLogo h1.topic702 {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_655_bg.png');}
.hasLogo h1.topic655 .logo {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topics-logo_government.png');}

.hasLogo h1.topic655:before, .noLogo h1.topic702:before {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_655_lt.png');}
.hasLogo h1.topic655:after, .noLogo h1.topic702:after {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_655_rt.png');}


/* Databases 651, Open Hardware 660 */
.hasLogo h1.topic658, .hasLogo h1.topic664 {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_658_664_bg.png');}
.hasLogo h1.topic658 .logo {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topics-logo_javascript-html.png');}
.hasLogo h1.topic664 .logo {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topics-logo_php.png');}

.hasLogo h1.topic658:before, .hasLogo h1.topic664:before {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_658_664_lt.png');}
.hasLogo h1.topic658:after, .hasLogo h1.topic664:after {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_658_664_rt.png');}


/* healthcare 656 */
.hasLogo h1.topic656, .noLogo h1.topic695 {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_656_bg.png');}
.hasLogo h1.topic656 .logo {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topics-logo_healthcare.png');}

.hasLogo h1.topic656:before, .noLogo h1.topic695:before {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_656_lt.png');}
.hasLogo h1.topic656:after, .noLogo h1.topic695:after {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_656_rt.png');}


/* java & jvm 657 */
.hasLogo h1.topic657, .noLogo h1.topic693 {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_657_bg.png');}
.hasLogo h1.topic657 .logo {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topics-logo_java.png');}

.hasLogo h1.topic657:before, .noLogo h1.topic693:before {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_657_lt.png');}
.hasLogo h1.topic657:after, .noLogo h1.topic693:after {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_657_rt.png');}


/* mobile platforms 659 */
.hasLogo h1.topic659 {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_659_bg.png');}
.hasLogo h1.topic659 .logo {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topics-logo_mobile-platforms.png');}

.hasLogo h1.topic659:before {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_659_lt.png');}
.hasLogo h1.topic659:after {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_659_rt.png');}


/* perl 663 */
.hasLogo h1.topic663, .noLogo h1.topic698, .noLogo h1.topic700 {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_663_bg.png');}
.hasLogo h1.topic663 .logo {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topics-logo_perl.png');}

.hasLogo h1.topic663:before, .noLogo h1.topic698:before, .noLogo h1.topic700:before {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_663_lt.png');}
.hasLogo h1.topic663:after, .noLogo h1.topic698:after, .noLogo h1.topic700:after {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_topic_663_rt.png');}


/* remove margin on oscon topics with no img adjusted left */
.hasLogo h1.topic728, .hasLogo h1.topic730 {padding-left: 1px;margin-left: 24px;}
.hasLogo h1.topic728 span, .hasLogo h1.topic730 span {display:none;}
h1.topic728:before, h1.topic730:before {left:-9px;}




/* social page */
.social_content .item {width: 430px;}
.social_content .item h3 {border-bottom: 1px solid #999999;padding: 2px;}
.social_content .facebook h3 {padding-top: 0;margin: 0 10px 0 0;}
.social_content .blog .blog_entry div {font-size: 0.9em;margin: 4px 4px 6px;}


/* program committee */
.committee-member {clear:left;margin:20px;}
.committee-member span, .committee-member a {display:block;line-height:1.3em;}


/* Reg page */

/* packages table */
#packages {color:#9a1c1f;font-weight:bold;border:1px solid #333;border:0;font-family:helvetica, arial;width:720px;font-size:1em;margin:20px 0 0 20px;}

#packages .header th {width:720px;height:196px;background:transparent url('https://assets.en.oreilly.com/1/event/61/oscon2011_reg_packages_top.png') left bottom no-repeat;}
#packages td {text-align:center;padding:2px 0;}

#packages tr.selected .pinclude {background-color:#ffffcc;}
#packages .pinclude {border-right:1px solid #999;border-bottom: 1px solid #999999;background:transparent url('https://assets.en.oreilly.com/1/event/61/oscon2011_reg_packages_graph_bg.png') left top repeat-y;}
#packages .pincludes {float:left;text-align:center;height:2.5em;line-height:2.5em;}
#packages .inpackage {background:transparent url('https://assets.en.oreilly.com/1/event/61/oscon2011_reg_red_dot.png') center center no-repeat;}


#packages .packageName {color:#fff;border-bottom:1px solid #fff;font-size:11px;background-color:#9a1c1f;width:219px;text-align:left;padding: 1em 0;line-height:1.5em;font-family:helvetica, arial;}
#packages .packageName .main, #packages .packageName .info {margin:0 1em;}
#packages .packageName .title {font-size:1.2em;font-weight:bold;display:block;}
#packages .packageName .title:hover {color:lightyellow;}

#packages .packageName .price {font-weight:bold;font-size:1.15em;}

#packages .packageName .more {float:right;background:transparent url('https://assets.en.oreilly.com/1/event/61/oscon2011_reg_more_button_yellow.png') left top no-repeat;width:26px;height:16px;text-indent:-2000px;}
#packages .expanded .packageName .more {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_reg_close_button_yellow.png');}


#packages .packageName .info {display:none;}

#packages tr:last-child .packageName {border-bottom:1px solid #9a1c1f;}

#packages .packageName a {text-decoration:none;color:#fff;}
#packages .packageName a.regbutton {display:block;width:114px;height:16px;border:0;background:transparent url('https://assets.en.oreilly.com/1/event/61/oscon2011_reg_register_now_button_sm.png') left top no-repeat;margin: 0.5em 0 0;}

#en_register_order .selectedPackage {background-color:#FFFF9C;}


/* discounts table */
/* being verbose here to compesate for EN default css */
table#en_order_discounts {border:none;background:none;width:720px;}
#en_order_discounts {width:720px;}
#en_order_discounts th {height:14px;background:transparent url('https://assets.en.oreilly.com/1/event/61/oscon2011_reg_discounts_top.png') left top no-repeat;}
table#en_order_discounts td {border:0;background-color:#dcdddf;height: 2.5em;line-height: 2.5em;border:1px solid #fff;}
table#en_order_discounts td.en_token {color:#fff;background-color:#991b1e;width:86px;border-width:0 1px 1px 0;}
table#en_order_discounts td.desc {border-width:0 0 1px;padding: 0 1em;}

#en_order_discounts .en_token p {margin:.5em 0 1.2em;text-align:center;}
#en_order_discounts .en_token a {color:#fff;text-decoration:none;font-weight:bold;}
#en_order_discounts .selected td.desc {font-weight:bold;}

#en_order_discounts td.desc .note {padding-left:.75em;font-size:.8em;color:#999;display:none;}
#en_order_discounts .selected td.desc .note {display:inline;}

#en_order_discounts .selected td.desc .title:after {display:block;width:16px;height:16px;content:url('');}

#en_order_discounts .more {display:block;float:right;margin-right:100px;width:26px;height:16px;line-height:2.5em;border:none;text-decoration:none;text-indent:-2000px;background:transparent url('https://assets.en.oreilly.com/1/event/61/oscon2011_reg_more_button_red.png') left top no-repeat;margin-top:.5em;}
#en_order_discounts .expanded .more {background-image:url('https://assets.en.oreilly.com/1/event/61/oscon2011_reg_close_button_red.png');}


/* hide old dicousnt table on register/order */
#en_order_discount_description {display:none;}
#en_register_order #en_order_discounts {margin-left:20px;}

/* end reg page */


/* schedule at a glance */
#saag {width:720px;margin:2em auto;}
#saag th {background:transparent url('https://assets.en.oreilly.com/1/event/61/oscon2011_reg_schedule_glance_top.png') left top no-repeat;height:67px;}
#saag td {background-color:#74777e;}
#saag td a {
	border:1px solid #ecedee;
	border-width:1px 1px 0 0;
	color:#fff;
	display:block;
	float:left;
	font-family:helvetica, arial;
	height:2.2em;
	line-height: 2.2em;
	text-align:center;
	text-decoration:none;
	width:129px;
}

#saag td a {
	background-color:#991b1e;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.17, rgb(140,24,28)), color-stop(0.59, rgb(159,43,47)) );
	background-image: -moz-linear-gradient(center bottom, rgb(140,24,28) 17%, rgb(159,43,47) 59% );
}

#saag td .data {
    background-color:#e31837;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.17, rgb(211,22,51)),  color-stop(0.59, rgb(231,41,69)) );
	background-image: -moz-linear-gradient(center bottom, rgb(211,22,51) 17%, rgb(231,41,69) 59%);
}

#saag td .java {
    background-color:#4f2977;
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.17, rgb(77,39,126)), color-stop(0.59, rgb(96,56,144)) );
	background-image: -moz-linear-gradient(center bottom, rgb(77,39,126) 17%, rgb(96,56,144) 59%);
}

#saag td a:hover {background-image:none;}

#saag td .width146 {width:146px;}
#saag td .width165 {width:165px;}
#saag td .width276 {width:276px;}
#saag td .width443 {width: 443px;}
#saag td .width463 {width:463px;}
#saag td .spanAll {width:720px;}
#saag td .empty {
	background-color:#74777e;
	background-image:none;
	border-top:none;
}

#saag .borderRightNone {border-right:none;}
#saag .borderTopNone {border-top:none;}
#saag .borderBottomNone {border-bottom:none;}
#saag .borderBottom {border-bottom:1px solid #ecedee;}

/* end scheule at a glance */











#wtooltip {background-color:#fff;border:1px solid #333;color:#990000;display:none;margin-left:0;margin-top:15px;padding:2px 5px;position:absolute;}

/* START NAV */
#top_level_nav {width:100%;height:28px;clear:both;position: absolute;bottom:6px;text-transform: uppercase;left: 0;right: 0;}
#top_level_nav #nav, #top_level_nav #nav * {margin: 0;padding: 0;list-style: none;}
#top_level_nav #nav { line-height:1em;/*float:left;*/margin: 0 12px;font-size: 0.9em;font-weight: bold;height: 28px;}

#top_level_nav #nav ul {position: absolute;top: -999em;font-weight:bold;text-transform:none;
width: 15em; /* left offset of submenus need to match (see below) */
}

#top_level_nav #nav ul li {width: 100%;}



#top_level_nav #nav li:hover {
visibility: inherit; /* fixes IE7 'sticky bug' */
}

#top_level_nav #nav li {float: left;position: relative;height:100%;z-index:20;margin-left:4px;}
#top_level_nav #nav a {display: block;position: relative;padding: 0.8em 0.5em;text-decoration:none;color: #fff;}
#top_level_nav #nav a:hover {color: #030303;}
#top_level_nav #nav ul li a {color:#fff;font-weight:normal;display:block;margin:0;padding:5px 10px;}
#top_level_nav #nav ul li a:hover {background-color:#ececec;color:#000;}

#top_level_nav #nav li:hover ul, #top_level_nav #nav li.sfHover ul {left: 0;z-index: 99;
top: 29px; /* match top ul list item height */
}
#top_level_nav #nav li:hover li ul, #top_level_nav #nav li.sfHover li ul {top: -999em;}

#top_level_nav #nav li li:hover ul, #top_level_nav #nav li li.sfHover ul {top: 0;
left: 15em; /* match ul width */
}

#top_level_nav #nav ul.bigger {width:20em;}
#top_level_nav #nav ul.bigger ul.bigger {left:20em;}

#top_level_nav #nav li li:hover li ul, #top_level_nav #nav li li.sfHover li ul {top: -999em;}
#top_level_nav #nav li li li:hover ul, #top_level_nav #nav li li li.sfHover ul {top: 0;
left: 15em; /* match ul width */
}

#top_level_nav #nav li li, #top_level_nav #nav li li li {font-size:.9em;border-top:1px solid #fff;background-color:#707070;}
#top_level_nav #nav li li li {margin-left:1px;}
#top_level_nav #nav li li.title {background-color:#3c3c3c;}
#top_level_nav #nav li li a.title {color:#fff;}
#top_level_nav #nav li li.title a:hover {background-color:#3c3c3c;color:#fff;cursor:default;}
#top_level_nav #nav li:hover, #top_level_nav #nav li.sfHover, #top_level_nav #nav a:focus, #top_level_nav #nav a:hover, #top_level_nav #nav a:active {outline: 0;}



#top_level_nav #nav ul.level_two > li:first-child {
    border-top:none;
	background:#707070 -webkit-gradient(linear, 0% 0%, 0% 100%, from(black), color-stop(0.2, #707070), to(rgba(112, 112, 112, 0)));
	background:#707070 -moz-linear-gradient(rgba(0, 0, 0, .5) 2%, rgba(112, 112, 112, .5) 50%);
	background:#707070 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#95000000, endColorstr=#10707070);
	background:#707070 -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#95000000, endColorstr=#10707070);
	background:#707070 -o-linear-gradient(rgba(0, 0, 0, .5) 2%, rgba(112, 112, 112, .5) 50%);
}

#top_level_nav #nav ul.level_two > li:first-child a:hover {
	background:#ececec -webkit-gradient(linear, 0% 0%, 0% 100%, from(black), color-stop(0.2, #ececec ), to(rgba(236, 236, 236, 0)));
	background:#ececec -moz-linear-gradient(rgba(0, 0, 0, .5) 2%, rgba(236, 236, 236, .5) 50%);
	background:#ececec filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#95000000, endColorstr=#10ececec);
	background:#ececec -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#95000000, endColorstr=#10ececec);
	background:#ececec -o-linear-gradient(rgba(0, 0, 0, .5) 2%, rgba(236, 236, 236, .5) 50%);
}


/*** arrows **/
/*#top_level_nav #nav a.sf-with-ul {
padding-right: 2.25em;
min-width: 1px;
}*/
.sf-sub-indicator {position: absolute;display: block;right: .75em;width: 10px;height: 10px;text-indent: -999em;overflow: hidden;
top: 1.05em; /* IE6 only */
/*background: url('../images/arrows-ffffff.png') no-repeat -10px -100px;*/ /* 8-bit indexed alpha png. IE6 gets solid image only */
}*/

a > .sf-sub-indicator { /* give all except IE6 the correct values */
top: .8em;
background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}

/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {background-position: -10px -100px; /* arrow hovers for modern browsers*/}

/* point right for anchors in subs */
#top_level_nav #nav ul .sf-sub-indicator { background-position: -10px 0; }
#top_level_nav #nav ul a > .sf-sub-indicator { background-position: 0 0; }

/* apply hovers to modern browsers */
#top_level_nav #nav ul a:focus > .sf-sub-indicator, #top_level_nav #nav ul a:hover > .sf-sub-indicator, #top_level_nav #nav ul a:active > .sf-sub-indicator, #top_level_nav #nav ul li:hover > a > .sf-sub-indicator, #top_level_nav #nav ul li.sfHover > a > .sf-sub-indicator {background-position: -10px 0; /* arrow hovers for modern browsers*/}

/*** shadows for all but IE6 ***/
/*.sf-shadow ul {background:	url('../images/shadow.png') no-repeat bottom right;padding: 0 8px 9px 0;-moz-border-radius-bottomleft: 17px;-moz-border-radius-topright: 17px;-webkit-border-top-right-radius: 17px;-webkit-border-bottom-left-radius: 17px;}*/
.sf-shadow ul.sf-shadow-off {background: transparent;}



/* for subevents in nav*/
#top_level_nav #nav li.extra {margin-top: 0;padding: 5px 0;float:right;}
#top_level_nav #nav li.extra a {line-height: 17px;margin-top: 0;padding: 0 1em;}

#top_level_nav #nav li.java {margin:0;}

#top_level_nav #nav li.data a {border-right: 1px solid #EEEEEE;line-height: 17px;margin-top: 0;padding: 0 1em;}

#top_level_nav #nav li.oscon a:hover {color:#990000;}
#top_level_nav #nav li.data a:hover {color:#C60C30;}
#top_level_nav #nav li.java a:hover {color:#4F0B7B;}



/* END NAV */



body#en_schedule_detail div.en_session {margin: 0;}
#en_main .en_session h1 {margin: 0 20px 0.8em;padding-top: 20px;}
#schedule_detail {margin: 1em 20px;}

/* share buttons */
.user_tools {background-color: #F4F4F4;border-bottom-left-radius: 10px;border-color: #DDDDDD;border-style: solid;border-width: 0 0 1px 1px;float: right;margin-bottom: 2em;padding: 0.5em 1em;}
.en_session .en_detail_tools, .en_session .en_article_share {margin-left: 0;}
.en_session .en_detail_tools {float: none;margin-top: 0;width: auto;}
.en_session .en_detail_tools > br {display: none;}
.en_session .en_article_share {float: none;margin-right: 1em;margin-top: 1em;width: auto;}
.en_article_share div {margin: 0 0 0.3em;}


/* MISC */

/*bulletin iframe */
#widgets .bulletin {padding:0;}
iframe#bulletin {border:none;padding:0;}

body#bulletin {background:#f5f5f5 none;min-width:0;}

body#bulletin #message {text-align:center;}
body#bulletin #message h3 {margin:5px 0;}

body#bulletin input.email_address {color:#333;}
body#bulletin input.defaultText {color:#999;}





#packages .packageName .more, #socialtabs a, #en_header .franchise li a {outline:none;}

.mod:after,
.live_module_set ul.video_list a:after, 
.live_module_set ul.video_list li:after, 
.live_module_set .get_flickr:after, 
div.conf_team p:after,
#en_grid_topic_key:after,
.mod:after {content: ".";display:block;height:0;clear:both;visibility:hidden;}


/*Live (Underway) Home Page */

#home_live {max-width: 440px;}
#home_live, #home_live li {line-height: 1.3em;}
#home_live div.en_comment_abstract {font-size: 1em;}
#home_live .item {margin: 20px;padding: 0;}
#home_live .item ul {margin: 10px 0 0 15px;padding: 0;}

/*
.homenews .blog_entry {display: list-item;margin: 0 0 5px 15px;}
.homenews .blog_entry h4 {font-size: 1em;font-weight: normal;margin: 5px 0;padding: 0;}
div.comment {clear:left;}
*/

#home_live .highlights ul {float: left;margin: 0 0 0 16px;width: 43%;}
#en_main #home_live .item h3 {border-bottom: 1px solid #999999;font-size: 1.3em;margin: 20px 0 5px;}
#home_live .item h3 .more {display: block;float: right;height: 18px;}
#home_live .item h3 .more a {font-size: 0.7em;text-decoration: none;text-transform: none;}
#home_live .item h3 .more a img {float: right;}
#home_live ul.news li a {text-decoration: none;}
#home_live .spinner {float: left;margin-right: 10px;}

/* for live stream sched */
/* Live stream page  added 7/18, mjl */
.accordion {margin-bottom:30px;}
.accordion h4 {cursor:pointer;font-size:1.4em;padding-top:10px;}
.accordion .content {font-size:0.9em;margin:0 20px;display:none;}
.accordion h4.closed:before, .accordion h4.open:before {margin-right:4px;}
.accordion h4.closed:before {content:"+";}
.accordion h4.open:before {content:"-";}
